<?php
	include("include/config.php");
	$salescode =  $_GET['str'];
	$sales = mysql_query("select * from cf_sales where sales_code = $salescode");
	$rw = mysql_fetch_object($sales);
	$clientid = $rw->sales_clientid;
	$salesubid = $rw->sales_id;
	$salessub = mysql_query("select * from cf_sales_sub where sale_id = $salesubid");
	$rwsub = mysql_fetch_object($salessub);
	$productid = $rwsub->prd_id;
	 
echo $clientid.'-'.$productid;
	?>
	